contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0277384
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277384
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277384
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0211/0277384/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277384/
identification:
  abstract:
    en: 'This dataset contains chemical and physical data collected at shoreside Massachusetts
      during deployment Plum_Island  from 2014-09-01 to 2014-11-30. These data include
      Carbon, Nitrogen, d13C, d15N, and total organic Carbon. The instruments used
      to collect these data include Isotope-ratio Mass Spectrometer. These data were
      collected by Amanda Spivak of Woods Hole Oceanographic Institution as part of
      the "Eutrophication Effects on Sediment Metabolism and Benthic Algal-bacterial
      Coupling: An Application of Novel Techniques in a LTER Estuary (benthic_PP_at_TIDE)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2023-01-23.


      The following is the text of the dataset description provided by BCO-DMO:


      Suspended particulate organic matter composition of three high marsh ponds within
      PIE-LTER. Data were collected over 11 weeks in the summer and fall of 2014.


      Dataset Description:

      The three ponds are located in the high marsh (1.43-1.46 m above North American
      Vertical Datum of 1988) of the Plum Island Ecosystems – Long Term Ecological
      Research (PIE-LTER) site. Suspended POM in pond surface waters was collected
      weekly in 1 L combusted glass bottles and filtered through combusted glass fiber
      filters (June 25-August 13, November 11-25, 2014) and analyzed for TOC, TN,
      δ 13 C, and δ 15 N. All samples were frozen (-20 ℃) until analysis. Samples
      were prepared for elemental and isotopic analyses by drying to constant mass
      (60 °C) and fuming with hydrochloric (HCl) acid to remove carbonates (Hedges
      and Stern 1984). Analyses were performed by the Stable Isotope Laboratory at
      the Marine Biological Laboratory (Woods Hole, MA). Isotopic data are reported
      in the conventional δ-notation in units of per mil (‰).'
    fr: 'This dataset contains chemical and physical data collected at shoreside Massachusetts
      during deployment Plum_Island  from 2014-09-01 to 2014-11-30. These data include
      Carbon, Nitrogen, d13C, d15N, and total organic Carbon. The instruments used
      to collect these data include Isotope-ratio Mass Spectrometer. These data were
      collected by Amanda Spivak of Woods Hole Oceanographic Institution as part of
      the "Eutrophication Effects on Sediment Metabolism and Benthic Algal-bacterial
      Coupling: An Application of Novel Techniques in a LTER Estuary (benthic_PP_at_TIDE)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2023-01-23.


      The following is the text of the dataset description provided by BCO-DMO:


      Suspended particulate organic matter composition of three high marsh ponds within
      PIE-LTER. Data were collected over 11 weeks in the summer and fall of 2014.


      Dataset Description:

      The three ponds are located in the high marsh (1.43-1.46 m above North American
      Vertical Datum of 1988) of the Plum Island Ecosystems – Long Term Ecological
      Research (PIE-LTER) site. Suspended POM in pond surface waters was collected
      weekly in 1 L combusted glass bottles and filtered through combusted glass fiber
      filters (June 25-August 13, November 11-25, 2014) and analyzed for TOC, TN,
      δ 13 C, and δ 15 N. All samples were frozen (-20 ℃) until analysis. Samples
      were prepared for elemental and isotopic analyses by drying to constant mass
      (60 °C) and fuming with hydrochloric (HCl) acid to remove carbonates (Hedges
      and Stern 1984). Analyses were performed by the Stable Isotope Laboratory at
      the Marine Biological Laboratory (Woods Hole, MA). Isotopic data are reported
      in the conventional δ-notation in units of per mil (‰). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277384, '277384', CARBON, CARBON - TOTAL ORGANIC, Carbon, DELTA CARBON-13,
        DELTA NITROGEN-15, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, 'Funding
          provided by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1233678',
        Isotope mass spectrometer, Isotope-ratio Mass Spectrometer, MASS SPECTROMETERS
          > MASS SPECTROMETERS, NITROGEN, Nitrogen, Plum_Island, 'Plumn Island, MA',
        Pond, Site_ID, TN, TOC, Tide, chemical, d13C, d15N, mass spectrometer, mg_C_L,
        mg_N_L, no standard parameter, season, shoreside Massachusetts, time_point,
        total organic Carbon, week]
      fr: [0277384 (FR), 277384 (FR), CARBON (FR), CARBON - TOTAL ORGANIC (FR), Carbon
          (FR), DELTA CARBON-13 (FR), DELTA NITROGEN-15 (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), 'Funding provided by NSF
          Division of Ocean Sciences (NSF OCE) Award Number: OCE-1233678 (FR)', Isotope
          mass spectrometer (FR), Isotope-ratio Mass Spectrometer (FR), MASS SPECTROMETERS
          > MASS SPECTROMETERS (FR), NITROGEN (FR), Nitrogen (FR), Plum_Island (FR),
        'Plumn Island, MA (FR)', Pond (FR), Site_ID (FR), TN (FR), TOC (FR), Tide
          (FR), chemical (FR), d13C (FR), d15N (FR), mass spectrometer (FR), mg_C_L
          (FR), mg_N_L (FR), no standard parameter (FR), season (FR), shoreside Massachusetts
          (FR), time_point (FR), total organic Carbon (FR), week (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, 'Eutrophication
          Effects on Sediment Metabolism and Benthic Algal-bacterial Coupling: An
          Application of Novel Techniques in a LTER Estuary (benthic_PP_at_TIDE)',
        WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole Oceanographic Institution,
        oceanography, physical]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), 'Eutrophication
          Effects on Sediment Metabolism and Benthic Algal-bacterial Coupling: An
          Application of Novel Techniques in a LTER Estuary (benthic_PP_at_TIDE) (FR)',
        WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic
          Institution (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Suspended particulate organic matter composition of three marsh ponds in PIE-LTER
      (Rowley, MA) from 2014 (NCEI Accession 0277384)
    fr: Suspended particulate organic matter composition of three marsh ponds in PIE-LTER
      (Rowley, MA) from 2014 (NCEI Accession 0277384) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277384
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.809432, 42.738349, -70.809432, 42.738349]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
